» Ubuntu » Пакеты

Error

two or more packages specified (mccs oneiric)